Subject: [rohc] ROHC agenda for IETF 63

From: "Lars-Erik Jonsson (LU/EAB)" <[email-masked]>
Date: Thu, 28 Jul 2005 16:33:59 +0200

Robust Header Compression WG (rohc)

Monday, August 1 at 16:30-18:00
=================================

CHAIRS: Carsten Bormann <[email-masked]>
        Lars-Erik Jonsson <[email-masked]>

AGENDA:

1630  Chair admonishments and agenda bashing          (Jonsson)    5
  - NOTE: It is assumed that people have read all drafts

1635  WG and document status update                   (Jonsson)   10

1650  SigComp work, status and future           (West/Bormann)    20  
  * Documents:
         RFC 3320, RFC 3321
         draft-ietf-rohc-sigcomp-sip-01.txt (EXPIRED)
         draft-ietf-rohc-sigcomp-impl-guide-05.txt
         draft-ietf-rohc-sigcomp-torture-tests-01.txt
         draft-ietf-rohc-sigcomp-user-guide-02.txt

1710  ROHC TCP & Formal Notation update     (Pelletier et al.)    15
  * Documents:
         draft-ietf-rohc-tcp-08.txt
         draft-ietf-rohc-formal-notation-04.txt

1720  HC over IPsec Security Associations            (Ertekin)    20
  * Documents:
         draft-ertekin-rqts-hcoipsec-01.txt

1740  HC over MPLS (AVT work item)                   (Jonsson)     5
  * Documents:
         draft-ash-avt-hc-over-mpls-protocol-01.txt 

1745  ROHC RTP, time for a second version?           (Jonsson)    15
  * Documents:
         draft-ietf-rohc-rtp-impl-guide-13.txt (appendix B)

================================

DRAFT SUMMARY:

Approved for publication:
TCP: draft-ietf-rohc-context-replication-06.txt (PS)
TCP: draft-ietf-rohc-tcp-requirements-08.txt (I)
GEN: draft-ietf-rohc-over-reordering-03.txt (I)

Submitted to IESG:
TCP: draft-ietf-rohc-tcp-field-behavior-04.txt (I)

Passed WGLC:
RTP: draft-ietf-rohc-rfc3242bis-00.txt (PS)

Current WG drafts:
RTP: draft-ietf-rohc-rtp-impl-guide-13.txt
RTP: draft-ietf-rohc-rtp-rfc3095-interoperability-04.txt
TCP: draft-ietf-rohc-tcp-10.txt
TCP: draft-ietf-rohc-formal-notation-09.txt
SIG: draft-ietf-rohc-sigcomp-sip-01.txt (EXPIRED)
SIG: draft-ietf-rohc-sigcomp-impl-guide-05.txt
SIG: draft-ietf-rohc-sigcomp-torture-tests-01.txt
SIG: draft-ietf-rohc-sigcomp-user-guide-02.txt

Individual submissions:
GEN: draft-bormann-rohc-over-802-01.txt
GEN: draft-ertekin-rqts-hcoipsec-01.txt
RTP: draft-kapoor-rohc-rtp-new-requirements-00.txt
AVT: draft-ash-avt-hc-over-mpls-protocol-01.txt

Legend:
RTP: ROHC RTP, including IP, UDP, ESP, LLA, UDP-Lite
SIG: ROHC Signaling Compression
TCP: ROHC TCP
GEN: General ROHC issues
AVT: Discussed in the AVT WG

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc